micro_utils.dokka
0.15.1

# Dzongkha

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Dzongkha : IetfLanguageCode

## Types

BT
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object BT : IetfLanguageCode.Dzongkha
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Dzongkha

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

BT
Link copied to clipboard
Companion
Link copied to clipboard